using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class EnemyHappyIdle : EnemyBaseState
{
    public override void EnterState(EnemyStateManager manager)
    {
        manager.anim.SetTrigger("Happy");
    }

    public override void UpdateState(EnemyStateManager manager)
    {
        
    }
}
